version: '3'

services:
  static_test_openmct:
    container_name: static_test_openmct
    build:
      context: ..
      dockerfile: .docker/Dockerfile
    restart: unless-stopped
    ports:
      - 8080:8080
    environment:
      - NODE_ENV=production

  static_test_nginx:
    container_name: static_test_nginx
    build:
      context: .
      dockerfile: nginx/Dockerfile
    restart: unless-stopped
    ports:
      - 80:80
